/* おすすめ */
.recommend-ttl{
    font-size: 1.7rem;
    background: #287fd9;
    display: block;
    color: #fff;
    line-height: 1.2;
    padding: 11px 25px;
    border-radius: 10px 10px 0 0;
    text-align: center;
}
.flexbox{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    background: #e0efff;
    margin-bottom: 60px;
    padding: 20px;
    border-radius: 0 0 10px 10px;
}
.flexbox-left{
    width: 250px;
}
.flexbox-left img{ 
    vertical-align: bottom;
}
.flexbox-right{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.flexbox-right .subttl{
    font-size: 1.6rem;
    font-weight: bold;
}
.flexbox-right h3{
    font-size: 2.5rem;
    line-height: 1.2;
}
.flexbox-right .comment{
    font-size: 1.3rem;
}
.flexbox-right .link-btn{
    margin-top: auto;
    padding: 7px;
    font-size: 1.5rem;
    background: #287fd9;
    color: #fff;
    width: 400px;
    max-width: 100%;
    box-sizing: border-box;
}
.btn_02{
    background: #f94785 !important;
}
.link_calendar{
    display: contents;
    gap: 15px;
}
.link_calendar a:hover {
    opacity: 0.7;
}
@media (min-width: 768px){
    .recommend-ttl{
        display: inline-block;
        border-radius: 10px 10px 0 0;
    }
    .flexbox{
        flex-direction: row;
        border-radius: 0 10px 10px 10px;
    }  
    .flexbox-left{
        width: 250px;
    }
    .flexbox-right{
        width: calc(100% - 270px);
    }
    .flexbox-right h3{
        font-size: 2.5rem;
    }
    .flexbox-right .comment{
        font-size: 1.6rem;
    }
.link_calendar{
    display: flex;
    gap: 20px;
    }
}

.by-scene_left__link{
    margin-top: auto;
}
.by-scene_left__link a{
    display: block;
    position: relative;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    padding: 10px 20px 10px 10px;
    text-align: center;
    background: #c70000;
    background: linear-gradient(#e63735,#9b0705);
    border: 1px solid #bd0000;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    color: #fff;
    border-radius: 5px;
    font-size: calc(100% + 100vw * 1 / 400);
    font-weight: bold;
    transition: all 0.2s;
}
.by-scene_left__link a:hover{
    opacity: 0.7;
}
.by-scene_left__link a:after{
    content: "";
    position: absolute;
    top: 45%;
    right: 10px;
    width: 6px;
    height: 6px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    border-color: #fff;
    transform: rotate(-45deg) translate(0, -50%);
}
.by-scene_item__link .block-items__item__price {
    flex-wrap: wrap;
    margin: 0;
    padding: 0 10px 5px;
}
.quick-img:hover {
    opacity: 0.7;
    transition: opacity 0.3s ease;
}
.cairo-img{
    border: 1px solid #ccc;
}
.cairo-img:hover {
    opacity: 0.7;
    transition: opacity 0.3s ease;
}

@media (min-width: 1024px) {
    .block-productlist {
        padding-bottom: 40px !important;
    }
}

/* ボタン */
.btn_column{
    display: flex;
    justify-content: center;
}
.btn-qr-pen {
    display: inline-block;
    padding: 16px 32px;
    background-color: #287fd9;
    color: #ffffff;
    text-decoration: none;
    border-radius: 8px;
    font-weight: bold;
    transition: all 0.3s ease;
    /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); */
    font-size: 16px;
}

.btn-qr-pen:hover {
  background-color: #0056b3;
  color: #ffffff;
}